
{% if link_exists %}
<form class="linker-form"
      action="{{ source|url }}/unlink"
      name="unlink_{{ source.type }}"
      method="post"
      enctype="multipart/form-data"
      accept-charset="utf-8">

    <input
        type="hidden"
        name="source"
        value="{{ source.id }}" />

    <input
        type="hidden"
        name="target"
        value="{{ target.id }}" />

    <button type='submit' class="link-unlink">
        unlink
    </button>
</form>
{% else %}
<form class="linker-form"
      action="{{ source|url }}/link"
      name="link_{{ source.type }}"
      method="post"
      enctype="multipart/form-data"
      accept-charset="utf-8">

    <input
        type="hidden"
        name="source"
        value="{{ source.id }}" />

    <input
        type="hidden"
        name="target"
        value="{{ target.id }}" />

    <button type='submit' class="link-link">
        link
    </button>
</form>
{% endif %}
